#navbar_wrapper{width:800px;border:0px solid black}
#navbar {clear:both; position:relative; width:564px; height:54px; padding:0; margin:0 118px 0 118px;z-index:1;font-weight:bold; text-align:left; border:0px solid red}
#ie6navbar {clear:both;  width:564px; padding:0; margin:0; text-align:center}
#r1b1,#r1b2,#r1b3,#r1b4,#r1b5,#r1b6,#r1b7,#r1b7b,#r1b8,#r1b9,#r2b1,
#r2b2,#r2b3,#r2b4,#spacer{height:26px!important; background-repeat:no-repeat; text-indent: -3000px; padding:0; margin:0;}
#r1b1{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/about.jpg)}
#r1b2{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/highlights.jpg)}
#r1b3{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/economy.jpg)}
#r1b4{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/education.jpg)}
#r1b5{width:114px; background-image:url(/graphics/navbuttons_etc/doubleh3/justice.jpg)}
#r1b6{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/larouche.jpg)}
#r1b7{width:101px; background-image:url(/graphics/navbuttons_etc/doubleh3/strategy.jpg)}
#r1b7b{width:101px; background-image:url(/graphics/navbuttons_etc/doubleh3/4powers.jpg)}
#r1b8{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/spanish.jpg)}
#r1b9{width:70px; background-image:url(/graphics/navbuttons_etc/doubleh3/archive.jpg)}
#r2b1{width:84px; background-image:url(/graphics/navbuttons_etc/doubleh3/home.jpg)}
#r2b2{width:109px; background-image:url(/graphics/navbuttons_etc/doubleh3/music.jpg)}
#r2b3{width:84px; background-image:url(/graphics/navbuttons_etc/doubleh3/publications.jpg)}
#r2b4{width:84px; background-image:url(/graphics/navbuttons_etc/doubleh3/whats_new.jpg)}
form, input {margin:0; padding:0;}
#search_form2{ /* background-image:url(/graphics/navbuttons_etc/horizontal/search_form_bg5.jpg); 
background-position:bottom left; */ position:relative; padding:0; margin:0; /* height:26px; width:389px; */}
#search_keywords {
	position: absolute;
	top: 3px;
	left: 3px;
	height: 22px;

	width: 302px;
	font-size:15px;
	line-height:18px;
	font-family:"Times New Roman", Times, serif;
	padding:0; margin:0; border:1px solid #999999
}
#rssfacebookyoutube_icon {width:104px;position:relative}
#rss_icon { position: absolute; top: 5px; left: 0px; width:27px; height:15px; visibility: visible; display: block }
#search_input2 { position: relative; /* top: 0px; left: 29px; */ width:308px; height:28px;  visibility: visible; display: block }
#search_button2 { /* position: absolute; top: 2px; left: 305px; */ width:84px; height:22px; padding: 3px 0; visibility: visible; display: block }
#narrow_search_form {display:none}
#sb_spacer {display:none}
@media screen and (max-width:823px)
{ #navbar_wrapper {width:705px} #navbar {margin:0 74px 0 74px}}
@media screen and (max-width:729px)
{
#navbar_wrapper {width:100%}  #navbar {margin:0}
}
@media screen and (max-width:568px)
{
#navbar {clear:both; position:relative; width:100%; height:52px; padding:0; margin:0;z-index:1;font-weight:bold}
#spacer {display:none}

#ie6navbar {clear:both;  width:470px; padding:0; margin:0; text-align:center}
}
@media screen and (max-width:528px)
{
#lt_spacer {display:none}
#sb_spacer {display:block; height:28px; width:216px}
}
@media screen and (max-width:444px)
{
#search_form2 {display:none}
#rssfacebookyoutube_icon {clear:both;width:100%;text-align:center}
#narrow_search_form {
 position:relative; padding-top:2px; margin:0;height:54px;width:100%;clear:both;float:none;display:block}
#narrow_search_input {height:22px;clear:both;width:100%;/*background-image: url(/graphics/navbuttons_etc/horizontal/search_form_bg5.jpg);background-position:0 2px; */ padding:2px 0px}
#narrow_search_keywords {
	position: absolute;
	top: 4px;
	left: 0px;
	height: 22px;
	width: 100%;
	font-size:15px;
	line-height:18px;
	font-family:"Times New Roman", Times, serif;
	padding:0; margin:0; border:0;
	border:1px solid #999999
}
#narrow_search_button {top:26px;left:0;width:100%;text-align:center;height:22px;clear:both;display:block;background-image:none;background-color:white;padding:2px 0}
#narrow_search_button.input {margin:0 auto}
} 